<configuration>
  <system.web>
    <authorization>
      <allow users="*"/>
    </authorization>
  </system.web>
  <system.webServer>
		<httpProtocol>
			<customHeaders>
				<remove name="Access-Control-Allow-Origin"/>
				<add name="Access-Control-Allow-Origin" value="*"/>
			</customHeaders>
		</httpProtocol>
    <validation validateIntegratedModeConfiguration="false"/>
    <staticContent>
      <remove fileExtension=".woff"/>
      <remove fileExtension=".woff2"/>
      <!-- In case IIS already has this mime type -->
      <mimeMap fileExtension=".woff" mimeType="application/x-font-woff"/>
      <mimeMap fileExtension=".woff2" mimeType="application/x-font-woff2"/>
    </staticContent>
  </system.webServer>
</configuration>